Subject: [PATCH] mfd: Fix compile for twl-core.c by removing cpu_is_omap usage

From: [email-masked] (Tony Lindgren)
Date: Mon, 17 Sep 2012 19:30:12 -0700

* Tony Lindgren <[email-masked]> [120917 15:27]:
> * Paul Walmsley <[email-masked]> [120917 15:25]:
> > On Mon, 17 Sep 2012, Tony Lindgren wrote:
> > 
> > > We need to queue this ASAP and before other patches to fix the
> > > build breakage in linux next. Then you can merge in that commit
> > > too, does that work for you?
> > 
> > That's fine, we'll just need a stable commit then that the CCF patches can 
> > be based on.
> 
> OK cool, will let you know that once we hear from Samuel. Care to
> ack the clock related changes?
> 
> There's pm24xx.c at least using osc_ck naming, so I added a new
> alias to keep it generic for the driver instead of using omap
> specific names.

Pushed out now with the ack from Samuel and sent the pull request.

Regards,

Tony